Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Checksums 0 CPAN-Checksums-2.12 2.12 -
CPAN::Mini 0.32 CPAN-Mini-1.111016 1.111016 -
Carp 0 Carp-1.38 1.38 5.000000
Compress::Zlib 0 IO-Compress-2.069 2.069 5.009003
Dist::Metadata 0.921 Dist-Metadata-0.926 0.926 -
Env 0 Env-1.04 1.04 5.000000
File::Basename 0 perl-5.24.0 5.24.0 5.000000
File::Copy 0 perl-5.24.0 5.24.0 5.002000
File::Path 2.07 File-Path-2.12 2.12 5.008009
File::Slurp 0 File-Slurp-9999.19 9999.19 -
File::Spec 2.07 PathTools-3.62 3.62 5.008006
File::Spec::Functions 0 PathTools-3.62 3.62 5.005040
File::Temp 0 File-Temp-0.2304 0.2304 5.006001
Getopt::Long 0 Getopt-Long-2.49.1 2.49.1 5.000000
HTTP::Server::Simple 0.07 HTTP-Server-Simple-0.51 0.51 -
IO::Zlib 0 IO-Zlib-1.10 1.10 5.009003
LWP::Simple 0 libwww-perl-6.15 6.15 -
Pod::Usage 0 Pod-Usage-1.69 1.69 5.006000
Test::More 0 Test-Simple-1.302052 1.302052 5.006002
YAML 0 YAML-1.18 1.18 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.4 Module-Build-0.4220 0.4220 5.017001
deprecated 5.019000
removed 5.021000